[Global]
LICENSE_AGREE_TITLE=Umowa licencyjna
LICENSE_TITLE=<b>Przeczytaj zamieszczoną poniżej Umowę licencyjną.  Przewiń w dół, aby przeczytać całą umowę.</b>
LICENSE_TIP=<b>Aby zainstalować oprogramowanie drukarki, musisz zaakceptować wszystkie postanowienia niniejszej umowy.</b>

AGREE_CAPTION=<center>Zgadzam się</center>
DISAGREE_CAPTION=<center>Nie zgadzam się</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Instaluj</center>
CANCEL_CAPTION=<center>Anuluj</center>

COPY_CAPTION=Kopiowanie pliku %s

OverwriteFile=Dany plik już istnieje. Czy chcesz go zastąpić?
OverwriteFileTitle=Zastąpić plik?

YES=<center>Tak</center>
YesToAll=<center>Tak na wszystkie</center>
NO=<center>Nie</center>
NoToAll=<center>Nie na wszystkie</center>
CANCEL=<center>Anuluj</center>

DirBrowse=Wybierz katalog.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Wybierz lokalizację docelową
DIRECTORY_CHOOSE_DESC=Instalator zainstaluje oprogramowanie w następującym folderze. Aby zainstalować oprogramowanie w innym folderze, kliknij przycisk "%DIRECTORY_SELECT.BROWSE_BUTTON%" i wybierz inny folder.
BROWSE_BUTTON=Przeglądaj...
DIRECTORY_CHOOSE_FOLDER=Folder docelowy
FOLDER_BROWSE_TEXT=Wybierz folder instalacji
